List mTLS certificate authorities
GET
/v1/workspace/mtls-certificate-authoritiescurl -X GET "https://us1.platform.bird.com/v1/workspace/mtls-certificate-authorities" \
-H "Authorization: Bearer $TOKEN"响应200
{
"data": [
{
"id": "mtlsca_01krdgeqcxet5s7t44vh8rt9mg",
"subject": "CN=Example Client CA,O=Example Inc.",
"fingerprint_sha256": "9f86d081884c7d659a2feaa0c55ad015a3bf4f1b2b0b822cd15d6c15b0f00a08"
}
]
}
Returns the certificate authorities that issue the client certificates of your workspace. A workspace has at most two.
响应载荷
dataarray of object
必填
显示子属性
data.idstring
必填
data.subjectstring
必填
The distinguished name of the certificate authority.
data.fingerprint_sha256string
必填
The SHA-256 fingerprint of the certificate, in lowercase hexadecimal.
data.not_beforestring
必填
Start of the validity period of the certificate authority.
data.not_afterstring
必填
End of the validity period of the certificate authority.
data.created_atstring
必填
When you added the certificate authority.